@charset "utf-8";
/* CSS Document */

.side-spacing, .p-spacing { 
	padding: 5px;
	text-align: center;
	}

img.facebook {	
	border-radius: 10%;
	box-shadow: 10px 10px 50px #6b506b; 
	margin-top: 10px;
	display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

image.padded {
	padding: 5px;
	border: solid thin;
}

image.border {
	border: thin #EFEFEF;
}

img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
	border: #EFEFEF solid 2px;
	
}

img.top-pics {
	adius: 10%;	 
	max-width: 100%;
	height: auto;	 
	display: inline;
	float: right;
	border: #EFEFEF solid;	
	 margin: 10px;
}

.center50 {
	display: block;
	margin-right: auto;
	margin-left: auto;
    align-content: center;
	border: #EFEFEF solid;
	margin-bottom: 2em;
	margin-top: 1em;
}

div.social-media {
	
	text-align: center;
	padding: 10px;
}


.img-right {
	
	border: 2px solid #F9F9F9;
	float: right;
	margin: 10px;
}

.img-index2 {
	border: 2px solid #F9F9F9;
	display: block;
  margin-left: auto;
  margin-right: auto;
	
}

figure {
  padding: 4px;
  margin: auto;
}

figcaption {
  color: white;
  font-style: italic;
  padding: 2px;
  text-align: center;
}
img.top-pics {
	max-width: 100%;
	height: auto;	 
	display: inline;
	float: right;
	border: 2px solid #F5F5F5;	
	 margin: 10px;
}

li {
	padding-bottom: 10px;
	padding-top: 10px;
}
.p_spacing {
	padding: 5px;
}

.p_bottom_spacing {
	margin-bottom: 25em;
}

.p_bottom10 {
	margin-bottom: 10em;
}
.p_bottom {
	margin-bottom:  3em;}
.center_bottom3 {
	margin-bottom: 3em;
	 display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
	border: #EFEFEF solid 2px
}
h1, h2 {
	text-align: center;
	padding: 5px;
}

ul.bold {
	font-weight: bold;
}

.p-center {
	text-align: center;
}

li.indent {
	padding-left: 20px;
}
.li-spacing {
	padding: 10px;
}